XtPopdown requires a Subclass of ShellWidgetClass

This forum is read only. No new submissions are accepted.

Questions about motif? Contact us

Submitted by subhashis on Thu, 08/21/2008 - 02:16.

"Error: XtPopdown requires a Subclass of ShellWidgetClass".

I am running SUSE11.0 (64-bit version) and I have installed openmotif via the automatic package installer/updater software provided by SUSE. I believe it gives the choice of only one version for installation (openmotif2.3.1.84.....).

Going through the motif bug reports, this error is listed as bug # 1232 and it appears to have been fixed. Can someone give me a step-by-step instruction how to get the fixed version that will solve this problem? Going through the bug report wasn't helpful at all.

Right now, I am totally lost as this crash occurs at different parts of the code at different times and I have no clue how to solve it. I would really appreciate if someone can help me to solve this problem.

Going back to openmotif 2.1 solves the problem, but I would really like to use 2.3

Thu, 07/26/2012 - 12:19
#1
1 post / 0 new